<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="update.phone.not.available">
        <source>Update my phone status when I am not available</source>
        <target state="translated">Zaktualizuj status mojego telefonu, gdy nie jestem dostępny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.donothing">
        <source>Do nothing</source>
        <target state="translated">Nic nie rób</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.responder">
        <source>Responder</source>
        <target state="translated">Automatyczna sekretarka</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.forward">
        <source>Forward</source>
        <target state="translated">Przekaż</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.phone.meeting">
        <source>Update my phone status when I attend a meeting</source>
        <target state="translated">Zaktualizuj mój status telefonu, gdy jestem na spotkaniu</target>
      </trans-unit>
    </body>
  </file>
</xliff>
